Subject: Re: [lojban] ma .uenai la lojban se klama

From: [email-masked]
Date: Tue, 13 Feb 2001 14:07:25 EST

Amen -- and good luck.
The forty-five year history of Loglan/Lojban has been almost entirely of 
tinkers, not talkers. At a guess, about 25 of the 250 people on the list at 
the moment, can read or write a simple Lojban sentence without look-up (I 
hope my estimate is low, fear it is high) or are inclined to try. But most 
have some interest in some aspects of some theoretical feature and will drop 
in from time to time to deal with one of those. Lojban, unfortunately, had a 
purpose, othr than (indeed different from) international communication and, 
while initially the work of one person, like Zamenhof, early on got other 
involved to improve on meeting that purpose. And we have never stopped. 
But I do think that we have been fine tuning beyond necessity of late (since 
about 1990, say) and that we can do just about anything in an apprpriate way 
now. So, yes, it is time to start talking in the critter more that talking 
about it. If the need for the notion that led to all this latesst discussion 
really arose in a functioning Lojban community, I suspect the solution would 
have arisen there as well, with a lot less fuss.